Re: problem with installing ascp-1.0.1

David Mihm (davemann@ionet.net)
Wed, 31 Mar 1999 20:11:18 -0600 (EST)


On Thu, 1 Apr 1999, Steve Ettorre wrote:

! Hello all-
! 
! Would be grateful for some help relative to installation of ascp-1.0.1.
! I run the configure file from /usr/local/ascp-1.0.1 and get the
! following results:
		[snip configure output]
! As you can see it it having a problem finding gtk. Prior to this, I
! installed glib-1.2.1 and gtk+-1.2.1. I haver verified that gtk is
! installed in /usr/local/include. However, I am somehow not able to
! communicate this to the configure script for ascp.
! 

	Try 'rm config.cache' and start again.

+--------------------------------------------------------------------+
| d a v i d  @  m i h m                         reality.sys corrupt! |
| davemann-at-ionet-dot-net                    reboot universe(y,n)? |
| [www|ftp].the-site.loonybin.net                         ICQ:906859 |
| webmaster-at-afterstep-dot-org      ftpmaster-at-afterstep-dot-org |
+--------------------------------------------------------------------+
  Key fingerprint  = E4 90 15 ED E5 9F 18 8A B0 CC FF 68 61 36 4A 6F


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html